import 'package:flutter_test/flutter_test.dart';

import 'package:coin_dex_demo/main.dart';

void main() {
  testWidgets('app builds', (tester) async {
    await tester.pumpWidget(const CoinScanDemoApp());
    expect(find.text('硬币扫描'), findsOneWidget);
  });
}
